/* Bg Platforms */
.bg-platform {
   font-weight: bold;
   color: #ffffff;
}

/* Nintendo - Sobremesa */
.bg-platform_nes {
   background: #9e4700;
}

.bg-platform_snes {
   background: #c280ff;
}

.bg-platform_n64 {
   background: #ffe600;
}

.bg-platform_ngc {
   background: #4664a7;
}

.bg-platform_wii {
   background: #00b5fd;
}

.bg-platform_wiiu {
   background: #1e9aff;
}

.bg-platform_switch {
   background: #ff0000;
}

/* Nintendo - Portatil */
.bg-platform_gb {
   background: #b800a8;
}

.bg-platform_gbc {
   background: #1f9480;
}

.bg-platform_gba {
   background: #7500d4;
}

.bg-platform_nds {
   background: #926242;
}

.bg-platform_nds {
   background: #926565;
}

.bg-platform_3ds {
   background: #ff2525;
}

.bg-platform_n3ds {
   background: #4e2a2a;
}

/* Sony - Sobremesa */
.bg-platform_ps1 {
   background: #002fff;
}

.bg-platform_ps2 {
   background: #002fff;
}

.bg-platform_ps3 {
   background: #002fff;
}

.bg-platform_ps4 {
   background: #002fff;
}

.bg-platform_ps5 {
   background: #002fff;
}

/* Sony - Portatil */
.bg-platform_psp {
   background: rgb(17, 90, 199);
}

.bg-platform_psvita {
   background: #0047a3;
}

/* Microsoft - Sobremesa */
.bg-platform_xbox {
   background: #31ff8e;
}

.bg-platform_x360 {
   background: #00da49;
}

.bg-platform_xone {
   background: #00851d;
}

.bg-platform_xseries {
   background: #00e727;
}

/* Sobremesa */
.bg-platform_pc {
   background: #000000;
}

.bg-platform_linux {
   background: #ffc400;
}

.bg-platform_mac {
   background: #818181;
}

/* Moviles */
.bg-platform_ios {
   background: #818181;
}

.bg-platform_android {
   background: #350021;
}

/* Otros */
.bg-platform_stadia {
   background: #005679;
}

.bg-platform_o_rift {
   background: #005679;
}

.bg-platform_o_quest {
   background: #005679;
}

.bg-platform_online {
   background: #005679;
}

.bg-platform_browser {
   background: #005679;
}

.bg-platform_vc {
   background: #005679;
}

/* Default */
.bg-platform_other {
   background: #003033;
}
